/*
    Document   : main
    Author     : René Stark for Neologic
    Description:
        Layout der Firmenwebseite
*/

body {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 400;
}
.invFrmElm {
    display: none;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 700;
}
p {
    margin-bottom: 0px;
    font-weight: 400;
}
ul {
    list-style: outside none none;
}
a {
    color: white;
}
a:visited {
    color: white;
    text-decoration: none;
}
a:focus,
a:hover {
    outline: none;
    text-decoration: none;
}
/* form general */

.webform {
    margin: 0px auto 0px auto;
    padding: 8px 8px 8px 8px;
    border: solid 1px #0b0066;
    max-width: 600px;
}
.runtimeFrmContainerCls {
    margin-bottom: 8px;
}
.runtimeFrmContainerCls .text {
    margin: 0px;
}
.runtimeFrmContainerCls .text .commitInputBox,
.runtimeFrmContainerCls .checkInputBox {
    margin-right: 8px;
}
.webform .btn-primary,
.webform .btn {
    background-color: #446eb1;
    border: none;
}
.webform .btn-primary:hover,
.webform .btn:hover {
    background-color: #002b60;
}
/*
 -Sprachwahl Französisch Englisch-*/

.langSelector {
    position: absolute;
    top: 5px;
    right: 20px;
    font-family: KabelItcTEE, Helvetica, Arial, Sans-Serif;
    color: white;
    margin-bottom: auto;
    font-size: 0.8em;
    text-align: right;
}
.langSelectorSelected {
    font-family: KabelItcTEE, Helvetica, Arial, Sans-Serif;
    font-size: 16px;
    color: #c8c8c8;
}
/*
 -Sprachwahl Französisch Englisch-
 -Ende-*/
/* Header */

header {
    position: fixed;
    width: 100%;
    z-index: 10;
}
.header-container {
    font-family: KabelItcTEE, Helvetica, Arial, Sans-Serif;
    font-size: 20px;
    color: white;
    display: -webkit-flex;
    /* Safari */
    
    display: -ms-flexbox;
    display: flex;
    background-color: #002b60;
    border-bottom: solid 4px #0b0066;
}
.flex-item:first-child {
    margin-right: auto;
}
.logobild {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 220px;
    height: 72px;
    margin: 10px 0px 2px 30px;
    z-index: 10;
}
.sitenavi {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: flex-end;
    -ms-align-self: flex-end;
    align-self: flex-end;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-right: 20px;
    margin-bottom: 5px;
    list-style: none;
    font-size: 1.1em;
    line-height: 1em;
    z-index: 11;
    padding: 0px;
}
.sitenavi li {
    margin-left: 25px;
}
.sitenavi a:hover {
    color: #446eb1;
}
.sitenavi a:focus {
    color: #446eb1;
}
.dropdown-menu {
    background-clip: content-box;
    border-radius: 0rem;
    padding: 0px;
    min-width: 160px;
    float: none;
    background-color: #c8c8c8;
}
.dropdown-menu a {
    color: #002b60;
}
.dropdown-menu li:hover {
    background-color: white;
}
/* burger */

#nav-burger {
    z-index: 11;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 30px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
#nav-burger span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: white;
    border-radius: 5px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#nav-burger span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#nav-burger span:nth-child(2) {
    top: 9px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#nav-burger span:nth-child(3) {
    top: 18px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#nav-burger.open span:nth-child(1) {
    -webkit-transform: translate(4px, -2px) rotate(45deg);
    -moz-transform: translate(4px, -2px) rotate(45deg);
    -o-transform: translate(4px, -2px) rotate(45deg);
    transform: translate(4px, -2px) rotate(45deg);
}
#nav-burger.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
#nav-burger.open span:nth-child(3) {
    -webkit-transform: translate(4px, 1px) rotate(-45deg);
    -moz-transform: translate(4px, 1px) rotate(-45deg);
    -o-transform: translate(4px, 1px) rotate(-45deg);
    transform: translate(4px, 1px) rotate(-45deg);
}
/* burger end */

.dropdown-divider {
    margin: 0px;
}
.sitenavi .dropdown-divider:last-child {
    display: none;
}
.dropdown-menu li {
    margin: auto;
    padding: 5px;
}
/* header end */

.warper {
    position: relative;
    top: 95px;
}
/* Carousel*/

#carousel-neologic {
    height: auto;
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    border-bottom: solid 4px #0b0066;
}
.carousel-indicators-warper {
    bottom: 0px;
    margin-bottom: 0px;
    left: 0%;
    margin-left: 0px;
    list-style: outside none none;
    position: absolute;
    text-align: center;
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: space-around;
    -ms-justify-content: space-around;
    justify-content: space-around;
}
.carousel-indicators {
    bottom: 0px;
    position: static;
    margin-bottom: 0px;
    background-color: rgba(13, 64, 144, 0.5);
    z-index: 5;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
.carousel-indicators li {
    border-radius: 0px;
}
.carousel-item a:hover,
.carousel-item a:focus,
.carousel-item a:visited {
    outline: none;
    text-decoration: none;
    color: white;
}
.carousel-caption {
    z-index: 4;
    padding: 0px;
}
.carousel-item img {
    width: 67.2%
}
.carousel-title {
    top: 0px;
    left: 0px;
    right: auto;
    bottom: auto;
    width: auto;
    height: auto;
    text-align: left;
    padding: 5px 30px 3px 30px;
    max-width: 67.2%;
    background-color: rgba(13, 64, 144, 0.5);
}
.carousel-title h2 {
    font-size: 1.4em;
    margin-bottom: 4px;
    font-weight: 600;
}
.carousel-content {
    background-color: #002b60;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    padding-left: 5%;
    padding-right: 5%;
    text-shadow: none;
    width: 32.8%;
    Top: 0%;
    bottom: 0%;
    right: 0px;
    left: 67.2%;
    font-size: 1.2em;
}
.carousel-content p {
    display: block;
    font-size: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    font-weight: 400;
    text-align: left;
}
.carousel-content p a,
.carousel-content p a:visited {
    color: #446eb1;
}
.carousel-control {
    z-index: 6;
    top: inherit;
    width: 10%;
    height: 30px;
}
.carousel-control.left,
.carousel-control.right {
    background-image: none;
    background-repeat: no-repeat;
}
.carousel-control .icon-next,
.carousel-control .icon-prev {
    margin: 0px;
    top: 0%;
    font-size: 40px;
    line-height: 0.7;
}
.carousel-control .icon-prev {
    left: 18%;
}
.carousel-control .icon-next {
    right: 18%;
}
/* Carousel end*/

.services-menu {
    padding-left: 20px;
    max-width: 100%;
    margin: 0px 0px 8px 0px;
    background-color: #002b60;
    font-family: KabelItcTEE, Helvetica, Arial, Sans-Serif;
    border-bottom: solid 4px #0b0066;
}
.services-menu .nav-inline .nav-item + .nav-item,
.service menu .nav-inline .nav-link + .nav-link {
    margin-left: 0em;
}
.services-menu li {
    margin-right: 1em;
}
.services-menu a:hover {
    color: #446eb1;
}
.services-menu .active {
    color: #c8c8c8;
}
/* Cards */

.cards-warper {
    width: 100%;
    overflow: hidden;
}
.cards-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: auto;
    height: auto;
    margin-right: -8px;
}
.infocard {
    -webkit-flex: 1 0 300px;
    -ms-flex: 1 0 300px;
    flex: 1 0 300px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 8px;
    margin-right: 8px;
    background-color: #002b60;
    min-height: 300px;
    border-bottom: solid 4px #0b0066;
    color: white;
}
.infocard:hover,
.infocard:focus,
.infocard:visited {
    text-decoration: none;
    color: white;
    outline: none;
}
.infocard:hover {
    background-color: #446eb1;
}
.infocard-icon {
    -webkit-flex-grow: 0;
    -ms-flex-grow: 0;
    flex-grow: 0;
    width: 96px;
    height: auto;
    margin: 10px auto 0px auto;
}
.material-icons.md-48 {
    width: 96px;
    height: auto;
    margin: 10px auto 0px auto;
    font-size: 96px;
    text-align: center;
}
.infocard-content {
    width: 290px;
    margin: 10px auto 20px auto;
}
.infocard-title {
    width: 290px;
    margin: 10px auto 0px auto;
    text-align: center;
    font-size: 1.1em;
    font-weight: 600;
}
.infocard-line {
    background-color: white;
    width: 85%;
    height: 4px;
    margin: 10px auto 0px auto;
}
.infocard-text {
    font-size: 1em;
    font-weight: 400;
    width: 280px;
    margin: 10px auto 20px auto;
}
/* Cards End */

.top-content {
    padding-left: 8px;
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    background-color: #002b60;
    border-bottom: solid 4px #0b0066;
}
.top-content img {
    width: 70%;
}
.top-content h2 {
    text-align: center;
    color: white;
    margin: 0 auto 0 auto;
    font-family: KabelItcTEE, Helvetica, Arial, Sans-Serif;
}
.center-content {
    margin-top: 8px;
}
/* support */

.support {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.support-warper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.support a:hover {
    color: #446eb1;
}
.support p:first-child {
    font-size: 1.2em;
    font-weight: 700;
    width: 100%;
    padding: 20px;
    margin-bottom: 8px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    background-color: #002b60;
}
.downloads {
    margin-right: 8px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 1 0 305px;
    -ms-flex: 1 0 305px;
    flex: 1 0 305px;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 20px 8px 8px 8px;
    background-color: #002b60;
    text-align: center;
    color: white;
    min-width: 300px;
}
.downloads p {
    margin-bottom: 20px;
    font-size: 1.2em;
    font-weight: 700;
}
.tv-button {
    position: relative;
    width: 234px;
    height: 60px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 8px;
}
.tv-button a {
    text-decoration: none;
    color: White;
}
.tv-button a:hover {
    color: #002b60;
}
.tv-button span {
    position: absolute;
    top: 22.5px;
    left: 55px;
    display: block;
    cursor: pointer;
    font-family: 'Roboto', Arial;
    font-size: 13px;
    line-height: 1.2em;
    font-weight: bold;
    text-align: center;
    width: 174px;
}
.support-text {
    padding: 20px;
    background-color: #002b60;
    color: white;
}
.support-text p {
    font-weight: 700;
    font-size: 1.2em;
}
.support-text ul {
    font-size: 0.9em;
    margin-top: 20px;
}
.support-text li {
    margin-bottom: 8px;
}
/* team */

.team {
    margin-top: 0px;
    width: 100%;
    overflow: hidden;
}
.team-slider {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: auto;
    height: auto;
    margin-right: -8px;
}
.team-card {
    margin-right: 8px;
    margin-top: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #002b60;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    height: auto;
    -webkit-flex: 1 0 450px;
    -ms-flex: 1 0 450px;
    flex: 1 0 450px;
    border-bottom: solid 4px #0b0066;
    color: white;
}
.picture-mask {
    height: 125px;
    width: 125px;
    margin-left: 20px;
    background-color: white;
    border-radius: 62.5px;
    border: solid 4px #0b0066;
    -webkit-flex-shrink: 0;
    -ms-flex-shrink: 0;
    flex-shrink: 0;
}
.team-text {
    padding: 8px;
    margin-left: auto;
    margin-right: auto;
}
.team-namen {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    font-size: 1.2em;
    font-weight: 700;
}
.vornamen {
    margin-right: 10px;
}
.position {
    margin: 15px 0px 15px 0px;
}
/* kontakt */

.contact {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: auto;
}
.contacts {
    padding: 20px 10px 20px 10px;
    color: white;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    min-width: 250px;
    background-color: #002b60;
    font-size: 1em;
    border-bottom: solid 4px #0b0066;
}
.contacts p {
    width: 160px;
}
.contacts a:hover {
    color: #446eb1;
}
.contact .webform {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-shrink: 0;
    -ms-flex-shrink: 0;
    flex-shrink: 0;
    color: white;
    padding: 8px;
    margin-bottom: 0px;
    margin-right: 8px;
    width: 350px;
    background-color: #002b60;
    border-bottom: solid 4px #0b0066;
}
.contact .runtimeFrmContainerCLS {
    margin-bottom: 8px;
}
.contact .btn {
    background-color: #002b60;
    border: solid 1px white;
}
.contact .btn:hover {
    background-color: #446eb1;
    border: solid 1px white;
}
.contact .btn:focus {
    background-color: #446eb1;
    outline: none;
}
/* kontakt End */
/* karriere, über uns*/

.bluebox {
    color: white;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.bluebox-content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #002b60;
    margin-bottom: 8px;
    padding: 20px;
    border-bottom: solid 4px #0b0066;
}
.bluebox-content p,
.bluebox-content ul,
.bluebox-content h2 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;
    max-width: 900px;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
.bluebox-content .text,
.bluebox-content .subtitle {
    font-size: 0.9em;
}
.bluebox ul {
    padding-left: 8px;
}
/* karriere end */
/* Content */

.sitecontent {
    font-size: 1em;
    padding: 10px 20px 5px 20px;
    width: 100%;
    margin-top: 8px;
}
.sitecontent p {
    margin-bottom: 0.8em;
}
.title {
    color: #002b60;
    font-size: 1.2em;
    font-weight: 700;
}
.subtitle {
    color: #002b60;
    font-weight: 700;
}
.text {
    margin-bottom: 0.8em;
}
.sitecontent a {
    color: #446eb1;
}
.sitecontent a:hover {
    color: #002b60;
}
/* Content end */
/*footer */

footer {
    border-top: solid 4px #0b0066;
    font-size: 0.85em;
    margin-top: 8px;
    padding: 10px;
    width: 100%;
    color: white;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: space-around;
    -ms-justify-content: space-around;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-family: KabelItcTEE, Helvetica, Arial, sans-serif;
    background-color: grey;
}
footer div {
    margin: 10px;
}
footer a:hover {
    color: #446eb1;
}
/*footer end */
/*responsive*/

@media screen and (max-width: 600px) {
    #nav-burger {
        display: block;
    }
    .header-container {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .langselector {
        display: none;
    }
    .sitenavi {
        display: none;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-right: auto;
        margin-left: auto;
        /*overflow-y: scroll;
        height: 50%;
        padding-bottom:250px;*/
    }
    .sitenavi li {
        margin-left: 0px;
        margin-bottom: 30px;
    }
    .sitenavi li:first-child {
        margin-top: 20px;
    }
    .dropdown-menu li {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .dropdown-menu li:first-child {
        margin-top: 5px;
    }
    .contact {
        -webkit-flex-wrap: wrap-reverse;
        -ms-flex-wrap: wrap-reverse;
        flex-wrap: wrap-reverse;
    }
    .contacts {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        font-size: 0.9em;
    }
    .contact .webform {
        margin-top: 8px;
        width: 100%;
    }
    .team-card {
        -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
        width: 100%;
    }
    .team-text {
        font-size: 0.8em;
    }
    .picture-mask {
        margin-left: 8px;
    }
    .downloads {
        display: none;
    }
    .support-text {
        display: none;
    }
    #carousel-neologic {
        display: none;
    }
    .infocard:first-child {
        margin-top: 0px;
    }
    .top-content img {
        display: none;
    }
    footer {
        flex-direction: column-reverse;
        font-size: 1em;
    }
    footer div {
        margin-left: 10%;
        margin-bottom: 30px;
        width: 150px;
    }
    footer div:first-child {
        margin-bottom: 10px;
    }
}
@media screen and (min-width: 601px) {
    #nav-burger {
        display: none;
    }
    .sitenavi {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-self: flex-end;
        -ms-align-self: flex-end;
        align-self: flex-end;
        margin-right: 20px;
        margin-bottom: 5px;
        list-style: none;
        font-size: 1.1em;
        line-height: 1em;
        -webkit-flex-wrap: wrap-reverse;
        -ms-flex-wrap: wrap-reverse;
        flex-wrap: wrap-reverse;
    }
}